menu-settings:
  name: '&rПризы за время на сервере&r&r'
  rows: 5
  command: 'prize;time'
  auto-refresh: 10
  open-action: ''
'11':
  COMMAND: 'tell: &b&l** &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов, выдача доната пока не возможна... ; console: tm msg {player} &b⚠ ОШИБКА! ⚠ <nl> &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов'
  ID: '95:1'
  NAME: '&eПривилегия &a☾Админ☽ &f'
  LORE:
  - '&7 '
  - '&7Чтобы получить, отыграйте на сервере: &c200ч'
  - '&7 '
  - '&eНажмите, чтобы получить, приз.'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: false
'12':
  COMMAND: 'tell: &b&l** &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов, выдача доната пока не возможна... ; console: tm msg {player} &b⚠ ОШИБКА! ⚠ <nl> &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов'
  ID: '95:2'
  NAME: '&eПривилегия &6☾Ютубер☽ &f'
  LORE:
  - '&7 '
  - '&7Чтобы получить, отыграйте на сервере: &c300ч'
  - '&7 '
  - '&eНажмите, чтобы получить, приз.'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: false
'13':
  COMMAND: 'tell: &b&l** &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов, выдача доната пока не возможна... ; console: tm msg {player} &b⚠ ОШИБКА! ⚠ <nl> &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов'
  ID: '95:3'
  NAME: '&eПривилегия &d☾Элита☽ &f'
  LORE:
  - '&7 '
  - '&7Чтобы получить, отыграйте на сервере: &c400ч'
  - '&7 '
  - '&eНажмите, чтобы получить, приз.'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: false
'14':
  COMMAND: 'tell: &b&l** &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов, выдача доната пока не возможна... ; console: tm msg {player} &b⚠ ОШИБКА! ⚠ <nl> &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов'
  ID: '95:4'
  NAME: '&eПривилегия &a☾Легенда☽ &f'
  LORE:
  - '&7 '
  - '&7Чтобы получить, отыграйте на сервере: &c500ч'
  - '&7 '
  - '&eНажмите, чтобы получить, приз.'
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: false
'15':
  COMMAND: 'tell: &b&l** &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов, выдача доната пока не возможна... ; console: tm msg {player} &b⚠ ОШИБКА! ⚠ <nl> &fВы ещё не проиграли &b&nнужное кол-во&r &fчасов'
  ID: '95:5'
  NAME: '&eПривилегия &e☾Император☽ &f'
  LORE:
  - '&7 '
  - '&7Чтобы получить, отыграйте на сервере: &c600ч'
  - '&7 '
  - '&eНажмите, чтобы получить, приз.'
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: false
'39':
  COMMAND: 'open: hacks.yml'
  ID: '262'
  NAME: '&cНазад'
  POSITION-X: 4
  POSITION-Y: 5
  KEEP-OPEN: true
'41':
  COMMAND: ''
  ID: '340'
  NAME: '&aИнформация'
  LORE:
  - '&7 '
  - '&7Чем больше вы играете, тем больше'
  - '&7донат вы получите'
  - '&7 '
  POSITION-X: 6
  POSITION-Y: 5
  KEEP-OPEN: true